CCcam NEW - CCcam 2.3.8 (ARM)

DirtyDonki

I am the Nice One
Staff member
Admin
CCcam2.3.8.arm

For CCcam 2.3.8 to work on VU + with ARM one needs to replace the existing version in:
Code:
Please, Log in or Register to view codes content!
You will also need a new version of libstdc ++. So.6.0.22 to replace the existing version in:
Code:
Please, Log in or Register to view codes content!
Remember to check permissions on both files once copied across. Recommend set to 755.

Restart will be required.

If this tutorial does not give you confidence enough to install this manually the you may prefer to wait for someone to create an ipk release of this.

Tested on the VU + Ultimo 4k SPA 7 Image

Thanks go out to juli13
 

Attachments

Last edited:

Top Bottom